/* CSS Document */

html, body {
	margin: 0px;
	background-image:url(../img/bg.gif);
	background-repeat:repeat;
	text-align:center;
}

p, ul
{margin:0px; padding:0px;}

.footer {
width:923px; height:35px; margin:0px auto; padding:20px 40px 0px 40px; background-color:#59584C; text-align:left;
font-family:Verdana; font-size:10px; color:#FFFFFF; clear:both;  background-position:870px 12px; background-repeat:no-repeat;
}
.wrapper
{width:1003px; margin:0px auto 0px auto; padding:0px 0px 40px 0px; background-color:#FFFFFF; overflow:hidden; height:auto;}

.footerright{
	margin:-23px 0px;
	padding:0px;
	float:right;
}

.hspace {
	margin:0px;
	padding:0px;
	height: 15px;
}
.paddingbtm15{
	margin:0px;
	padding:0px 0px 15px 0px;
}

.borderbtm{
	margin:20px 0px 40px 0px;
	padding:0px;
	border-bottom: 1px solid #cccccc;
}

h1{
	font-family:Verdana;
	font-size:17px;
	font-weight:normal;
	color:#727272;
	line-height:18px;
	margin:20px 0px 0px 0px;
	padding:0px;
	clear:both;
	}
h2{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	margin:15px 0px 10px 0px;
	padding:0px 0px 0px 10px;
	background-image:url(../img/arrow_hdr.gif);
	background-repeat:no-repeat;
	background-position:0px 5px;
	color:#727272;
	line-height:18px;
	clear:both;
}
h3{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	margin:0px;
	padding:0px;
	color:#999999;
}
h4{
	font-family:Verdana;
	font-size:11px;
	font-weight:bold;
	color:#F27123;
	line-height:18px;
	margin:0px;
	padding:0px;
}
.line{
	border-bottom:1px solid #CCCCCC;
	clear:both;
	padding:0px;
	margin:0px 0px 10px 0px;
	height:10px;
	}
/* ************$$$$$$$$$$*******TOP NAVIGATION *************$$$$$$$$$$$$$$*****/
.logo{
 float:right;
 margin:0px;
 padding:0px;
}

.utilityband{
	margin:0px 40px 0px 40px;
	padding:10px 0px 0px 0px;
	height:35px;
	overflow:hidden;
}

.utilityband li{
	margin:0px;
	padding:0px 30px 0px 15px;
	float:left;
	list-style:none;
	background-image:url(../img/arrow.gif);
	background-repeat:no-repeat;
	background-position:0px 2px;
	font-family:verdana;
	font-size:11px;
	line-height:15px;
	color:#58574B;
}

.utilityband a{
	margin:0px;
	padding:0px;
	float:left;
	font-family:verdana;
	font-size:11px;
	color:#58574B;
	text-decoration:none;
}
.utilityband a:hover{
	margin:0px;
	padding:0px;
	float:left;
	font-family:verdana;
	font-size:11px;
	color:#89887C;
	text-decoration:none;
}

.mainNav{
	margin:0px 40px 0px 40px;
	padding:0px 0px 0px 0px;
	font-family:verdana;
	font-size:12px;
	color:#58574B;
	text-decoration:none;
	height:60px;
	background-image:url(../img/dottedLines.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	display:block;
}

.dottedLines{
	margin:0px 40px 0px 40px;
	padding:0px 0px 0px 0px;
	height:3px;
	background-image:url(../img/dottedLines.gif);
	background-repeat:repeat-x;
	background-position:top;
	display:block;
}
.mainNavWrap{
	margin:0px;
	padding:0px;
	float:left;
	width:760px;
	overflow:hidden;
	height:60px;
	font-family:verdana;
	font-size:12px;
}

.mainNavLinks{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	color:#58574B;
	text-decoration:none;
}

.mainNavLinks a{
	margin:21px 13px 0px 0px;
	padding:10px 0px 14px 0px;
	float:left;
	list-style:none;
	color:#58574B;
	text-decoration:none;
}

.mainNavLinks a:hover{
	margin:21px 13px 0px 0px;
	padding:10px 0px 14px 0px;
	float:left;
	list-style:none;
	color:#F27123;
	text-decoration:none;
}
.mainNavLinks01{
	margin:0px;
	padding:0px;
	float:left;
	list-style:none;
	color:#00CC00;
	text-decoration:none;
}

.mainNavLinks01 a{
	margin:21px 18px 0px 0px;
	padding:10px 0px 15px 0px;
	float:left;
	list-style:none;
	color:#F27123;
	background-image:url(../img/org_box.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-decoration:none;
}

.mainNavLinks01 a:hover{
	margin:21px 18px 0px 0px;
	padding:10px 0px 15px 0px;
	float:left;
	list-style:none;
	color:#F27123;
	background-image:url(../img/org_box.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	text-decoration:none;
}


#dropmenudiv{
	margin-top:-1px;
	position:absolute;
	border-bottom-width: 0;
	font:bold 10px Arial;
	z-index:100;
	text-align:left;
	line-height:13px;
	text-transform:uppercase;
	border-top:2px solid #F27123;	
	padding:0px 7px 0px 7px; 
	border-left: #CCCCCC 1px solid; border-right: #CCCCCC 1px solid; border-bottom:2px solid #CCCCCC;
	}	
	
#dropmenudiv a{
	background-color:#FFFFFF; width: 100%; display: block; text-decoration: none; font-family: Arial; font-size: 10px; font-weight: bold;
	padding-top: 4px; padding-left: 0px; padding-bottom:5px; line-height:13px; color: #666666; border-bottom: #CCCCCC 1px dotted; text-transform:uppercase;}
	
#dropmenudiv a:hover{ /*hover background color*/
	background-color:#FFFFFF; font-family: Arial; font-size: 10px; font-weight: bold; padding-top:4px; padding-left: 0px; padding-bottom:5px;
	line-height:13px; color: #F27123; border-bottom: #CCCCCC 1px dotted; }
	
.subNav{
	margin:0px 40px 0px 40px;
	padding:0px;
	height:38px;
	font-family:verdana;
	font-size:11px;
	overflow:hidden;
}
.subNavlinks{
	color:#58574B;
	text-decoration:none;
	float:left;
	margin:0px 6px 0px 0px;
	padding:10px 0px 10px 0px;
	list-style:none;
}

.subsubNavlinks{
	color:#58574B;
	text-decoration:none;
	float:left;
	margin:0px 4px 0px 0px;
	padding:10px 0px 10px 0px;
	list-style:none;
}
.subNavlinks a{
	color:#58574B;
	text-decoration:none;
	float:left;
	list-style:none;
}
.subNavlinks a:hover{
	color:#F27123;
	text-decoration:none;
	float:left;
	list-style:none;
}

.subsubNavlinks a{
	color:#58574B;
	text-decoration:none;
	float:left;
	list-style:none;
}
.subsubNavlinks a:hover{
	color:#F27123;
	text-decoration:none;
	float:left;
	list-style:none;
}

.subNavlinks01{
	font-family:verdana;
	font-size:11px;
	color:#F27123;
	text-decoration:none;
	float:left;
	margin:0px 8px 0px 0px;
	padding:10px 0px 10px 0px;
	list-style:none;
}
.subNavlinks01 a{
	color:#F27123;
	text-decoration:none;
	float:left;
	list-style:none;
}
.subNavlinks01 a:hover{
	color:#F27123;
	text-decoration:none;
	float:left;
	list-style:none;
}

/* ************$$$$$$$$$$*******HOME PAGE *************$$$$$$$$$$$$$$*****/

.homeImages{
	float:left;
	padding:0px;
	margin:5px 0px 0px 0px;
	clear:both;
}
.shadow{
	background-image:url(../img/home_shadow.gif);
	background-position:top;
	background-repeat:repeat-x;
	margin:0px 0px 30px 0px;
	padding:0px;
	height:14px;
}
.mainArea
{margin:0px 0px 40px 0px; padding:0px; float:right; width:655px; text-align:left; clear:both;}

.homeStagearea
{margin:0px; padding:0px;}

.HStock
{margin:0px 0px 10px 0px; padding:5px 0px 0px 0px;  height:22px; overflow:hidden; background-color:#8C8C8C; font-family:Verdana; color:#FFFFFF; font-size:13px; line-height:17px;}

.HInvestor
{margin:0px; padding:0px 20px; border-right:1px solid #FFFFFF;}

.HStockCol1
{margin:0px; padding:0px 15px; border-right:1px solid #FFFFFF;}

.HStockCol2
{margin:0px; padding:0px 20px 0px 10px;}

.HStock strong
{color:#3F3F3F; font-weight:normal;}

ul.homeCol
{margin:0px auto; padding:0px; list-style:none; height:235px; width:983px; overflow:hidden; font-family:Verdana; color:#FFFFFF; font-size:11px; line-height:17px; text-align:left;}

ul.homeCol li
{margin:0px; padding-left:17px; padding-right:13px; padding-bottom:10px; width:160px; float:left;}

.hometxt
{margin:0px auto; padding:0px; list-style:none; overflow:hidden; font-family:Verdana; color:#666666; font-size:11px; line-height:17px; text-align:left;}


a.sty2, a.sty2:active, a.sty2:visited	{text-decoration:none;color:#000000;font-weight:bold; }
a.sty2:hover{color:;text-decoration:none; font-weight:bold; font-weight:bold;height:13px;}



.BorderRt
{border-right:1px dotted #CCCCCC;}

.MGBorderRt
{border-right:1px solid #F9AC17;}



ul.homeCol p
{margin:0px; padding:5px 0px 0px 0px; color:#666666;}

ul.homeCol p a
{text-decoration:none; font-weight:bold; color:#231F20;}

ul.homeCol p a:hover
{text-decoration:none; font-weight:bold; color:#231F20;}

ul.homeCol h2
{margin:5px 0px 5px 0px; padding:0px 0px 0px 15px; font-weight:bold; color:#F27123; line-height:14px; background-image:url(../img/arrow.gif); background-repeat:no-repeat; background-position:0px 2px;}

.homeColNoH2
{padding-top:24px;}


/* *****************$$$$$$$$$$$$**CONTENT AREA -- BREADCRUMP TEXT***************$$$$$$$$$$$$$***/


.contentWrap{
	margin:0px 30px 30px 0px;
	padding:0px;
	float:left;
	width:690px;
	text-align:left;
	padding-left: 40px;
}

.contentWrap03{
	margin:0px 10px 30px 0px;
	padding:0px;
	float:left;
	width:710px;
	text-align:left;
	padding-left: 40px;
}

.contentWrap01{
	margin:0px 30px 30px 0px;
	padding:0px;
	width:930px;
	text-align:left;
	padding-left: 40px;
}

.breadcrumpLand{
	margin: 5px 5px 10px 0px;
	padding:0px;
	font-family:verdana;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrumpLand a{
	font-family:verdana;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrumpLand a:hover{
	font-family:verdana;
	font-size:10px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrumpLand01{
	margin: 5px 5px 10px 0px;
	padding:0px;
	font-family:verdana;
	font-size:10px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrump{
	margin: 0px 5px 10px 0px;
	padding:25px 0px 0px 0px;
	font-family:verdana;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrump a{
	font-family:verdana;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrump a:hover{
	font-family:verdana;
	font-size:10px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}
.breadcrump01{
	margin: 0px 5px 10px 0px;
	padding:25px 0px 0px 0px;
	font-family:verdana;
	font-size:10px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	float:left;
	list-style:none;
}

.header{
	margin:0px 0px 20px 0px;
	padding:5px 0px 0px 0px;
	clear:both;
	height:55px;
	overflow:hidden;
}

.bodytext{
	font-family:verdana;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	clear:both;
	line-height:16px;
	width:490px;
}
.bodytext01{
	font-family:verdana;
	font-size:11px;
	color:#666666;
	font-weight: normal;
	text-decoration:none;
	text-align:left;
	clear:both;
	line-height:16px;
	width:320px;
	margin:0px;
	padding:15px 0px 0px 0px;
}

.conttext{
	font-family:verdana;
	font-size:11px;
	color:#666666;
	font-weight: normal;
	text-decoration:none;
	text-align:left;
	clear:both;
	line-height:16px;
	margin:0px;
	padding:15px 0px 0px 0px;
}

.bodytextright{
	font-family:verdana;
	font-size:11px;
	color:#666666;
	font-weight: normal;
	text-decoration:none;
	text-align:right;
	clear:both;
	line-height:16px;
	width:490px;
	margin:0px;
	padding:15px 0px 0px 0px;
}


.bodytextrightFert{
	font-family:verdana;
	font-size:12px;
	font-weight: normal;
	text-decoration:none;
	clear:both;
	line-height:16px;
	width:235px;
	margin:0px;
	padding:0px 0px 0px 0px;
}

.bodytextrightFert a{
	font-family:verdana;
	font-size:12px;
	color:#ee1f1a;
	font-weight: normal;
	text-decoration:none;
	clear:both;
	line-height:16px;
	margin:0px;
	padding:5px 0px 0px 0px;
}

.bodytextrightFert a:hover{
	font-family:verdana;
	font-size:12px;
	color:#3b3b3b;
	font-weight: normal;
	text-decoration:underline;
	clear:both;
	line-height:16px;
	margin:0px;
	padding:5px 0px 0px 0px;
}

.bodytextbold01{
	font-family:verdana;
	font-weight:bold;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	clear:both;
	margin:0px 0px 5px 0px;
	padding:0px;
}
.bodytextbold{
	font-family:verdana;
	font-weight:bold;
	font-size:12px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	clear:both;
	margin:0px 0px 5px 0px;
	padding:20px 0px 0px 0px;
}
.bodytextbold02{
	font-family:verdana;
	font-weight:bold;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	clear:both;
	margin:0px 0px 5px 0px;
	padding:20px 0px 0px 0px;
}
.contentlisting{
	margin:10px 0px 0px 5px;
	padding:0px 0px 0px 10px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	line-height:15px;
	width:650px;
	background-image:url(../img/bulletPt.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	list-style:none;
}

.contentlistingFert{
	margin:10px 0px 0px 5px;
	padding:0px 0px 0px 10px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	line-height:15px;
	width:460px;
	background-image:url(../img/bulletPt.gif);
	background-repeat:no-repeat;
	background-position:0px 6px;
	list-style:none;
}

.contentsublisting{
	margin:5px 0px 0px 18px;
	padding:0px 10px 0px 0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	width:490px;
}
.contentsublisting a{
	margin:0px ;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	text-align:left;
	text-decoration:none;
	width:490px;
}
.contentsublisting a:hover{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	text-align:left;
	text-decoration:none;
	width:490px;
}


.bodytexttitle{
	font-family:verdana;
	font-size:14px;
	color:#365f91;
	font-weight: bold;
	text-decoration:none;
	text-align:left;
	clear:both;
	line-height:16px;
	width:490px;
	margin:0px;
	padding:15px 0px 0px 0px;
}

.retailsmenulinks a{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#000000;
	text-decoration:none;
	list-style:none;
	line-height:20px;  

	margin:10px 0px 0px 15px;
}
.retailsmenulinks a:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	text-decoration:none;
	list-style:none;
	line-height:20px;  
}





/* *****************$$$$$$$$$$$$**RIGHT NAVIGATION ***************$$$$$$$$$$$$$***/

.rightnavWrap{
	margin:0px 40px 50px 0px;
	padding:0px;
	float:right;
	width:200px;
}

.rigimg{
	float:left;
	padding:0px;
	margin:0px 0px 10px 20px;
	clear:both;
}
.rghHdr{
	margin:0px;
	padding:0px 0px 0px 15px;
	font-family:verdana;
	font-size:14px;
	font-weight:normal;
	color:#F27123;
	text-decoration:none;
	text-align:left;
	clear:both;
}
.rghHdr a{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:14px;
	font-weight:normal;
	color:#F27123;
	text-decoration:none;
	text-align:left;
	clear:both;
}
.rghHdr a:hover{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:14px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	text-align:left;
	clear:both;
}
.rghbodytext{
	margin:0px;
	padding:5px 0px 0px 15px;
	font-family:verdana;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	line-height:17px;
	clear:both;
}
.dottedLine{
	background-image:url(../img/dottedLines.gif);
	background-repeat:repeat-x;
	margin:10px 0px;
	padding:0px;
	height:2px;
	clear:both;
}
.rightContact{
	border-bottom:1px solid #cccccc;
	border-right:1px solid #cccccc;
	border-left:1px solid #cccccc;
	margin:50px 0px 20px 0px;
	padding:0px 0px 15px 0px;
}
.hdrOrngBold{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	margin:10px 0px 0px 15px;
	padding:0px;
	color:#F27123;
	text-align:left;
}
.rightHdrgrey{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	margin:10px 0px 0px 15px;
	padding:0px;
	color:#666666;
	text-align:left;
}

/* *****************$$$$$$$$$$$$*TABS ***************$$$$$$$$$$$$$***/
.tabWrap{
	margin:30px 0px 0px 0px;
	padding:0px;
	height:30px;
	border-bottom: 1px solid #cccccc;
}
.tabheader{
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#F2905F;
	text-align:left;
	list-style:none;
	text-decoration:none;
	float:left;
}
.tabheader a{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#F2905F;
	text-align:left;
	list-style:none;
	text-decoration:none;
	float:left;
}
.tabheader a:hover{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#666666;
	text-align:left;
	list-style:none;
	text-decoration:none;
	float:left;
}

.tabheader01{
	margin:0px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-align:left;
	list-style:none;
	text-decoration:none;
	float:left;
}
.tabheader01 a{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-align:left;
	list-style:none;
	text-decoration:none;
	float:left;
}
.tabheader01 a:hover{
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:12px;
	font-weight:bold;
	color:#666666;
	text-align:left;
	list-style:none;
	text-decoration:none;
	float:left;
}
.tablisting{
	padding:0px;
	margin:20px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	text-align:left;
	text-decoration:none;
}
.tablisting a{
	padding:0px;
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	text-align:left;
	text-decoration:none;
}

.tablisting a:hover{
	padding:0px;
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	text-align:left;
	text-decoration:none;


}

.tablistFinres{
	padding:0px;
	margin:20px 0px 0px 0px;
	padding:0px 10px 0px 0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	text-align:left;
	text-decoration:none;
}
.tablistFinres a{
	padding:0px;
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	text-align:left;
	text-decoration:none;
}

.tablistFinres a:hover{
	padding:0px;
	margin:0px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	text-align:left;
	text-decoration:none;

}
.tabDesc{
	margin: 0px 0px 0px 15px;
	padding:0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-decoration:none;
	width:650px;
}
.content123
{margin:0px; padding:0px 0px 0px 0px;}

.backTo
{border-top:1px solid #D9D9D9; padding-top:8px;}

.clear
{margin:0px; padding:0px; height:0px; clear:both;}

/* ************$$$$$$$$$$*******tables*************$$$$$$$$$$$$$$*****/
.tableWrap{
	margin:10px 0px 0px 0px;
	padding:0px;
	clear:both;
}

.tableWrap td
{vertical-align:top;}

.tableHeader{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#999999;
	margin:0px;
	padding:5px;
	line-height:18px;
	border-bottom: solid 1px #cccccc;
	border-top:	solid 2px #666666;
}

.tableHdrborder{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#999999;
	margin:0px;
	padding:5px;
	line-height:18px;
	border-top:	solid 2px #666666;
	border-right: solid 1px #cccccc;
	border-bottom: solid 1px #cccccc;
}
.tableHdrborder01{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	color:#999999;
	margin:0px;
	padding:5px;
	line-height:18px;
	border-right: solid 1px #cccccc;
	border-bottom: dotted 1px #cccccc;
	border-top:	solid 2px #666666;
}

.tabletext{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	margin:0px;
	padding:5px 0px 5px 5px;
	line-height:20px;
	border-bottom: dotted 1px #cccccc;
	text-decoration:none;
}
.tabletext a{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	margin:0px;
	padding:0px;
	line-height:20px;
	text-decoration:none;
}
.tabletext a:hover{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	margin:0px;
	padding:0px;
	line-height:20px;
	text-decoration:none;
}
.tabletext01{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	margin:0px;
	padding:5px 0px 5px 5px;
	line-height:20px;
	border-bottom: solid 1px #cccccc;
}

.tabletextBrdBOLD{
	font-family:verdana;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	color:#727272;
	margin:0px;
	padding:5px 8px 5px 5px;
	line-height:20px;
	border-right: solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
}
.tabletextBrdBOLD01{
	font-family:verdana;
	text-transform:uppercase;
	font-size:11px;
	font-weight:bold;
	color:#727272;
	margin:0px;
	padding:5px 8px 5px 5px;
	line-height:20px;
	border-bottom:solid 1px #cccccc;
}
.tabletextBrd{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	margin:0px;
	padding:5px 8px 5px 5px;
	line-height:20px;
	border-right: solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	
}
.tableBorder{
	margin:0px;
	padding:0px;
	border-bottom:1px solid #cccccc;
	border-top:1px solid #cccccc;
}
/* ************$$$$$$$$$$*******prod*************$$$$$$$$$$$$$$*****/
.prodHdr{
	margin:0px 0px 0px 0px;
	padding:0px;
	float:left;
	clear:both;
}
.prodImg1{
	margin:0px;
	padding:8px;
	float:left;
	width:156px;
	height:90px;
	list-style:none;
	overflow:hidden;
}
.prodName1{
	margin:50px 0px 0px 0px ;
	padding:0px;
	float:left;
	list-style:none;
}
.prodImg{
	margin:0px;
	padding:8px;
	float:left;
	background-color:#e6e6e6;
	width:110px;
	height:128px;
	list-style:none;
	overflow:hidden;
}
.prodName{
	margin:98px 0px 0px 20px ;
	padding:0px;
	float:left;
	list-style:none;
}
/* ************$$$$$$$$$$*******Collapsable*************$$$$$$$$$$$$$$*****/
.collapsable
{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	text-decoration:none;
	font-weight:bold;
	font-weight:normal;
	padding:0px;
	margin:0px;
	float:left;
}
.collapsable a
{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	text-decoration:none;
	font-weight:bold;
	font-weight:normal;
	padding:0px;
	margin:0px;
}
.collapsable a:hover
{
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#727272;
	text-decoration:none;
	font-weight:bold;
	font-weight:normal;
	padding:0px;
	margin:0px;
}

.collapsableDetails{
	float:left;
	list-style:none;
	width:500px;
	padding:0px;
	margin:0px;
}

.collapsableDetailsNew{
	float:left;
	list-style:none;
	width:385px;
	padding:0px;
	margin:0px;
}

.fertlizer_img{
	float:right;
	padding:0px 40px 0px 0px;
	margin:0px 0px 20px 0px;
	vertical-align:top;
}

.fertlizer_img2{
	float:right;
	margin:0px 0px 20px 0px;
	vertical-align:top;
}

.fertlizer_img img{
	border:0px solid #E6E6E6;
}

/* ************$$$$$$$$$$*******board of directors*************$$$$$$$$$$$$$$*****/
#img_people
{
	text-align:left;
	margin-bottom:2px;
	margin-left:0px;
	margin-right:0px;
	margin-top:5px;
	padding:0px;
	float:left;
	/*width:90px;
	height:90px;*/
	
	/* changed the image dimensions to 125 x 148 */
	width:125px;
	height:148px;
	border:1px solid #CCCCCC;
}
.name
{
	font-family:verdana;
	font-size:17px;
	font-weight:normal;
	color:#F27123;
	text-decoration:none;
	line-height:normal;
	float:left;
	text-align:left;
	margin-left:10px;
	margin-top:60px;
	width:400px;	
}

.designation
{
	font-family:verdana;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	font-weight:normal;
	line-height:normal;
	float:left;
	text-align:left;
	padding-left:1px;
	margin-left:10px;
	margin-top:0px;
	width:400px;
}
.dottedlines{
	margin:0px;
	padding:0px ;
	text-decoration:none;
	height:20px;
	background-image:url(../img/dottedLines.gif);
	background-repeat:repeat-x;
	background-position:center;
	display:block;
}

.locationWrap{
	float:left;
	list-style:none;
	width:522px;
	padding:0px;
	margin:0px;
}
.locationDetails{
	margin:10px 0px 0px 0px;
	padding:0px 0px 10px 0px;
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#666666;
	text-align:left;
	text-decoration:none;
	line-height:15px;
	width:165px;
	list-style:none;
	background-image:url(../img/dottedLines.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}
.location_img{
	float:right;
	padding:10px 0px 0px 0px;
	margin:0px;
	vertical-align:top;
}

/* *****************$$$$$$$$$$$$** ENQUIRY FORM ***************$$$$$$$$$$$$$***/

.enquiry_form{
	float:left;
	padding:0px 0px 0px 5px;
	margin:0px;
	vertical-align:top;
}

.enqu_form_hdr{
	font-family:verdana;
	font-size:14px;
	color:#7a7a7a;
	text-decoration:none;
	font-weight:bold;
	text-align:left;
}
.enqu_form_text{
	font-family:verdana;
	font-size:12px;
	color:#7a7a7a;
	text-decoration:none;
	font-weight:normal;
	text-align:left;
}

.enqu_form_hr_line{
	background-image:url(../img/enquiry_form_line.jpg);
	background-repeat:repeat-x;
	height: 1px;
}

.btn_right {
	padding:0px 20px 0px 0px;
	margin:0px;
	text-align:right;
	vertical-align:top;
}

.sitmap_link {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	margin:0;
	padding-left: 10px;
	padding-bottom: 8px;
	text-align:left;
	text-decoration:none;
}
a.sitmap_link {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#F27123;
	margin:0;
	padding-left: 10px;
	padding-bottom: 8px;
	text-align:left;
	text-decoration:none;
}
a:hover.sitmap_link {
	font-family:verdana;
	font-size:11px;
	font-weight:normal;
	color:#999999;
	margin:0;
	padding-left: 10px;
	padding-bottom: 8px;
	text-align:left;
	text-decoration:none;
}


.sitmap_link1 {
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#727272;
	text-decoration: none;
	line-height: 18px;
	float: left;
	vertical-align: top;
	text-decoration:none;
}
a.sitmap_link1 {
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#727272;
	text-decoration: none;
	line-height: 18px;
	float: left;
	vertical-align: top;
}
a:hover.sitmap_link1 {
	font-family:Verdana;
	font-size:12px;
	font-weight:bold;
	color:#727272;
	text-decoration: none;
	line-height: 18px;
	float: left;
	vertical-align: text-top;
}


/* *****************$$$$$$$$$$$$** DropDown Contact ***************$$$$$$$$$$$$$***/
.dd_header{
	width: 130px;
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	padding:0px;
	color:#666666;
	text-align:left;
	border: 1px solid #999999;
}
.dd_header_position {
	vertical-align: text-top;
	text-align:left;
	margin:10px 0px 0px 15px;
}
.dd_header option{
	font-family:verdana;
	font-size:11px;
	font-weight:bold;
	padding:0px;
	color:#666666;
	padding-top: 3px;
	text-align:left;
}

.dd_detailtext{
	margin:0px;
	padding:2px 0px 0px 0px;
	font-family:verdana;
	font-size:11px;
	color:#666666;
	text-decoration:none;
	text-align:left;
	line-height:17px;
	clear:both;
}


.awardsImg
{margin:0px; padding:30px 0px 0px 0px; vertical-align:bottom; text-align:center;}

.awardsText
{margin:0px; padding:10px 0px 20px 0px; font-family:Verdana; font-size:11px; color:#666666; text-decoration:none; line-height:17px; border-bottom:1px solid #F37021; vertical-align:top;}


ul.vision
{margin:0px; padding:10px 0px 40px 0px; list-style:none; height:150px; overflow:hidden; text-align:left;}

ul.vision li
{float:left; font-size:11px; line-height:15px; color:#666666; padding-top:10px; margin-right:19px; width:290px; height:150px;}

.visionBorder
{border-right:1px solid #CCCCCC;}

.visionColLt
{margin:40px 0px 0px 0px; padding:0px; width:290px; float:left; text-align:center;}

.visionColRt
{margin:40px 0px 0px 0px; padding:0px; font-family:Verdana; font-size:11px; color:#666666; text-decoration:none; line-height:17px; width:590px; float:right;}

.visionColRt h3
{color:#666666;}

.visionColRt p
{margin:0px; padding:0px 100px 20px 0px; font-weight:normal;}

ul.culture
{margin:0px; padding:40px 0px 0px 0px; list-style:none; overflow:hidden; text-align:left;}

ul.culture li
{margin:0px 25px 0px 0px; padding:0px; float:left; font-family:Verdana; font-size:11px; line-height:15px;  color:#F37021; width:250px;}

ul.culture li h2
{margin:0px 0px 10px 0px; padding:0px; font-size:17px;}

ul.culture li p
{margin:0px; padding:8px 2px; font-weight:normal;}

.borderB01
{border-bottom:1px dotted #CCCCCC;}

.borderB02
{border-bottom:1px solid #CCCCCC;}

.imgborder
{border:1px solid #CCCCCC; padding:0px; margin:15px 0px 5px 0px;}

.partnerText
{font-family:verdana; font-size:11px; color:#666666; text-decoration:none; text-align:left; line-height:16px; width:490px;
padding:0px 0px 10px 0px; margin:0px;}

a{outline:none;}


/* CSR styles */

.csrMain{color:#666; }

.csrNav{float:left; width:220px;}

.csrNav li{padding:10px 0 11px; font:11px/14px verdana; background:url('../img/dottedLines.gif') center bottom repeat-x; list-style:none;}

.csrNav a{color:#F27123;  text-decoration:none;}

.csrNav img{border:none; margin-left:10px;}

.csrDetails{float:left;width:400px; margin-top:10px; margin-left:16px; padding-left:16px; background:url('../img/dottedLines_vertical.gif') left center repeat-y;}

.csrDetails ul{margin-top:20px;}

.csrDetails li{font:11px/15px verdana;margin:6px 0; background:url(../img/bulletPt_dark.gif) 0 6px no-repeat; padding-left:10px;list-style:none;} /* IE has some problems with list-style-image */

.fullWidth{width:98%;}

.galleryList{width:530px;}

.galleryList li{background:none; float:left; width:100px;height:66px; margin:0 10px 10px 0; padding:0;}

.galleryList img{border:none;}

.retailList{width:450px; list-style:none; margin-top:10px;}

.retailList li{background:none; list-style:none; float:left; width:100px;height:66px; margin:0 10px 10px 0; padding:0;}

hr.border{height:1px; border:1px solid #e6e6e6; border-width:1px 0 0; color:#e6e6e6; background-color:#e6e6e6; margin-top:16px;}


/* Lecture Series */

.lectureList{float:left; width:280px; margin:20px 20px 0 0;}

.lectureList li{padding:10px 0 11px; font:11px/14px verdana; background:url('../img/dottedLines.gif') center bottom repeat-x; list-style:none;}

.lectureList a{color:#F27123;  text-decoration:none; background:url('../img/arrow_hdr.gif') 0 3px no-repeat; padding-left:10px;display:inline-block;}


/* gallery */

.galleryNav{float:left; width:160px;}

.galleryNav li{padding:10px 0 11px; font:11px/14px verdana; background:url('../img/dottedLines.gif') center bottom repeat-x; list-style:none;}

.galleryNav a{color:#F27123;  text-decoration:none;}

a.active{color:#58574B;}

.galleryNav img{border:none; margin-left:10px;}

.galleryWall{float:left; width:464px; margin-left:20px; padding-left:20px; margin-top:10px;background:url('../img/dottedLines_vertical.gif') left center repeat-y}

.galleryImg{width:460px; height:308px; border:2px solid #ccc;background:#666 url('../img/ajax-loader.gif') no-repeat center center;}

.imageCaption{color:#666;font:11px/15px verdana; margin:10px 0;}

.galleryPagination{display:none;width:460px;} /* Display is set to none so that there is no FOUC in IE6 during page loading */

.galleryPagination li{list-style:none;width:99px; height:66px; display:inline; margin:0 6px 10px 0;}

.galleryPagination img{border:2px solid #ccc;}

.selected img{
	opacity:0.5;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
}


/* press release */

.pagination{padding:10px 0;text-align:right; margin-bottom:20px; font:11px/17px verdana;color:#666;}

.pagination a{color:#58574B;}

.pagination .active,
.pagination a:hover{color:#F27123;}

.press-release{font:11px/17px verdana;}

.press-release li{float:left; width:180px;margin:0 70px 30px 0; list-style:none;height:260px; background:url('../img/dottedLines.gif') center bottom repeat-x;}

.last{margin-right:0 !important;}

.press-release li li{float:none; border:none;height:auto;margin:auto;background:none; margin:3px 0;}

.newspaper,
.date{color:#F27123;}

.press-release .img{margin:10px 0; width:180px; height:120px; position:relative;}

.img a:hover img{
	opacity:0.6;
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";
	filter: alpha(opacity=60);
}

img{border:none;}

.pressNav{text-align:right;}

.lecture_by{
	margin:0px;
	padding:5px 0px 0px 10px;
	font-family:verdana;
	font-size:10px;
	color:#999999;
	text-decoration:none;
	text-align:left;
	line-height:17px;
	clear:both;
}


/* Ticker class */

.webwidget_slideshow_common{
    position: relative;
    font-family: Arial,Sans-Serif;
    font-size: 12px;
}

.webwidget_slideshow_common .slides_box{
    padding: 0px;
    margin: 0px;
    overflow: hidden;
    position: absolute;
}